About Dart SDK

Use Contentstack to power content for your Dart projects.

Contentstack offers Dart SDK that developers can use to develop Flutter applications and power content through Contentstack. The Contentstack Dart SDK uses our Content Delivery APIs to fetch content from Contentstack and deliver it to your Flutter-based applications.

Note: The Contentstack Dart SDK supports Dart version 2 or above.

In order to integrate your Flutter app with the Contentstack Dart SDK, follow the steps mentioned in the Get Started section.

You can check out the Sample Flutter app that Contentstack has developed to see Dart SDK in action.

Was this article helpful?

Thanks for your feedbackSmile-icon

More articles in "Use Dart SDK"

On This Page

top-arrow